## noris-nrpe-plugin 1.0-12

=== Makefile ===
build:

install:
	 $(MAKE) DESTDIR=$(CURDIR)/debian/noris-nrpe-plugin
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -rf usr/share/man
	rm -f *-stamp
