=== debian/changelog ===
noris-nrpe-plugin (1.0-12) lenny; urgency=low

  * RT#548275 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 15 Oct 2009 11:31:30 +0200

noris-nrpe-plugin (1.0-11) lenny; urgency=low

  * replace Makefie 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 15 Oct 2009 11:08:30 +0200

noris-nrpe-plugin (1.0-10) lenny; urgency=low

  * 64bit + sources build 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 15 Oct 2009 10:48:20 +0200

noris-nrpe-plugin (1.0-9) lenny; urgency=low

  * corrected rules , Build from 64bit

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 15 Oct 2009 10:37:06 +0200

noris-nrpe-plugin (1.0-8) lenny; urgency=low

  * added plugin from monitor1 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 17:07:01 +0200

noris-nrpe-plugin (1.0-7) lenny; urgency=low

  * corrected control file 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 15:44:37 +0200

noris-nrpe-plugin (1.0-6) lenny; urgency=low

  * next try

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 15:40:07 +0200

noris-nrpe-plugin (1.0-5) lenny; urgency=low

  * corrected rules file 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 15:18:34 +0200

noris-nrpe-plugin (1.0-4) lenny; urgency=low

  * added check_nrpe1.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 14:55:56 +0200

noris-nrpe-plugin (1.0-3) lenny; urgency=low

  * diesmal mit etc-Verzeichnis ;) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 14:39:16 +0200

noris-nrpe-plugin (1.0-2) lenny; urgency=low

  * 4 64bit 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 14:19:01 +0200

noris-nrpe-plugin (1.0-1) lenny; urgency=low

  * Initial release. (Closes: RT#532766)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 29 Sep 2009 14:00:20 +0200
