=== debian/control ===
Source: noris-nrpe-plugin
Section: noris/net
Priority: optional
Maintainer: Katharina Drexel alias Ben Bell <bjb@debian.org>
Standards-Version: 1.0-7

Package: noris-nrpe-plugin
Depends: netsaint | nagios | nagios3
Conflicts: netsaint-nrpe-plugin
Replaces: netsaint-nrpe-plugin
Architecture: amd64
Description: NetSaint remote plugin executor (plugin)
 nrpe is a server and plugin pair to allow NetSaintplugins to be executed
 on hosts other than the main NetSaint server. Possible uses include
 checking the load and disk usage of remote machines, or checking network
 connectivity from a remote machine's perspective.
 .
 This is the plugin portion which is run like any other NetSaint plugin in
 order to collect information from remote machines.
